Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Bronze

Migration question: field experience with SIP integration Unity 4.0(5) and CUCM 8

Hi,

We've got a customer with an old Unity 4.0(5) and CM 4 setup.

Customer is upgrading to CUCM 8 but for now doesn;t want to invest in upgrading Unity.

We know there are no Unity TSP's for Unity 4.0 that connect to CUCM 8. So is there an option to connect Unity to CUCM 8 using a SIP trunk?

What are the field experiences with Unity 4.0 using a SIP trunk to CUCM 8?

Regards,

Erik

4 REPLIES
Cisco Employee

Re: Migration question: field experience with SIP integration Un

Just to add something, your partner will lose support if he doesn't upgrade because the minimum for a SIP trunk is 4.2

SIP Trunk Compatibility Matrix: Cisco Unity,  Cisco Unified CM, and Cisco Unified CM Express

http://www.cisco.com/en/US/docs/voice_ip_comm/unity/compatibility/matrix/cusiptrunkmtx.html

HTH

java

If this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
Bronze

Re: Migration question: field experience with SIP integration Un

Document http://www.cisco.com/en/US/partner/docs/voice_ip_comm/unity/401/integration/guide/ITSIP.html describes the SIP functions available for Unity 4.0.

The document you point me to doesn't contain the Unity 4.0 release. Is the End-Of-Support for 4.0 the reason 4.0 is not listed or can the SIP functions in 4.0 not be used for communication to CUCM 8 at all?

What other options, beside upgrading Unity, exist to connect Unity 4.0 to CUCM 8?

Regards,

Erik

Cisco Employee

Re: Migration question: field experience with SIP integration Un

Yes, that's SIP, but compare the requirements from your doc to the ones here which is the 1st officially supported combo for sip trunk

Cisco Unified CallManager 5.0 SIP Trunk  Integration Guide for Cisco Unity 4.2

http://www.cisco.com/en/US/docs/voice_ip_comm/unity/401/integration/guide/c50bcu42.html#wp1022253

When it comes to support, the link I provided will be used.

Most likely there was never any testing with 4.0 releases since they're pretty old, and likely lack some of the SIP features that are needed and that only 4.2 and above contain.

You're free to try, but there's no guarantee it will work. Haven't tried it myself, not sure if someone has ever tried it and has it running due to the fact it would lack support.

It they want Cisco to provide support the only option is to upgrade.

HTH

java

If this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate

www.cisco.com/go/pdi

Re: Migration question: field experience with SIP integration Un

2 issues with what you're basing your questions off of:

Cisco Unified CallManager 5.0 SIP Trunk  Integration Guide for Cisco Unity 4.2

CUCM 5.0 is a dead product.

Unity 4.x has been EoS/EoL for quite some time.

You might be able to make this work but long-term, you need to get off of Unity 4.x, period.  It's going to be better to do that now than to wait.

Hailey

Please rate helpful posts!

646
Views
0
Helpful
4
Replies
CreatePlease to create content